﻿@font-face {
	font-family: 'Univers 45 LT';
	src: url(../fonts/Univers-45-light-latin-extended.eot);
	src: url(../fonts/Univers-45-light-latin-extended.eot?#iefix) format('embedded-opentype'),url(../fonts/Univers-45-light-latin-extended.woff) format('woff'),url(fonts/Univers-45-light-latin-extended.ttf) format('truetype'),url(../fonts/Univers-45-light-latin-extended.svg#Univers-45-light) format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Univers 55 Roman';
	src: url(../fonts/Univers-55-roman-latin-extended.eot);
	src: url(../fonts/Univers-55-roman-latin-extended.eot?#iefix) format('embedded-opentype'),url(../fonts/Univers-55-roman-latin-extended.woff) format('woff'),url(fonts/Univers-55-roman-latin-extended.ttf) format('truetype'),url(../fonts/Univers-55-roman-latin-extended.svg#Univers-45-light) format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Univers 65 Bold';
	src: url(../fonts/Univers-65-bold-latin-extended.eot);
	src: url(../fonts/Univers-65-bold-latin-extended.eot?#iefix) format('embedded-opentype'),url(../fonts/Univers-65-bold-latin-extended.woff) format('woff'),url(fonts/Univers-65-bold-latin-extended.ttf) format('truetype'),url(../fonts/Univers-65-bold-latin-extended.svg#Univers-45-light) format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	position: relative;
	min-height: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #efefef;
}

dt {
    font-family: "Univers 45 LT",Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #19335A;
    margin-top: 10px;
}

dt:first-child {
	margin-top: 0;
}

a {
    color: #19335A;
    -webkit-transition: color 100ms linear;
    -moz-transition: color 100ms linear;
    -o-transition: color 100ms linear;
    -ms-transition: color 100ms linear;
    transition: color 100ms linear;
}

	a img {
		border: none;
	}

    a:hover {
        color: #19335A;
        -webkit-transition: color 100ms linear;
        -moz-transition: color 100ms linear;
        -o-transition: color 100ms linear;
        -ms-transition: color 100ms linear;
        transition: color 100ms linear;
    }

h1, h2 {
    clear: both;
    margin: 0;
    padding: 0;
    margin-bottom: 8px;
    font-family: "Univers 45 LT",Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #19335A;
}

h1 {
	font-size: 16pt;
}

h2 {
	font-size: 14pt;
}

#wrapper {
	float: left;
	position: relative;
	min-width: 100%;
	min-height: 100%;
	background-color: #e3e3e3; /* Old browsers */
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 0%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 0%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f9f9f9 0%,#e3e3e3 100%); /* W3C */
}

#main {
	float: left;
	position: relative;
	min-width: 100%;
	padding-top: 64px;
	padding-bottom: 20px;
}

/* Header */
header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 64px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15),0 2px 10px 0 rgba(0,0,0,0.15);
    z-index: 99;
    background: #19335A;
    overflow: hidden;
}

	header #logo {
		position: absolute;
		display: inline-block;
		height: 64px;
		line-height: 64px;
		-webkit-transition: width 0.25s ease-in-out;
		-moz-transition: width 0.25s ease-in-out;
		transition: width 0.25s ease-in-out;
	}

		header #logo img {
			padding-left: 6px;
			height: 45px;
		}

	header #top-nav {
		height: 64px;
		-webkit-transition: padding 0.25s ease-in-out;
		-moz-transition: padding 0.25s ease-in-out;
		transition: padding 0.25s ease-in-out;
	}

		header #top-nav ul.nav {
			padding: 0;
			margin: 0;
			list-style: none;
		}

			header #top-nav ul.nav li {
				position: relative;
				float: left;
				overflow: hidden;
				display: list-item;
				font-size: 16px;
				line-height: 20px;
				color: #fafafa;
			}

				header #top-nav ul.nav li a {
					display: block;
					padding: 22px 26px;
					font-size: 13pt;
					color: #fff;
				}

		header #top-nav ul.nav-left {
			float: left;
		}

			header #top-nav ul.nav-left li {
				border-right: 1px solid rgba(255,255,255,0.06);
			}

		header #top-nav ul.nav-right {
			float: right;
		}

			header #top-nav ul.nav-right li {
				border-left: 1px solid rgba(255,255,255,0.06);
			}

#wrapper.full header #logo {
	width: 200px;
}

	#wrapper.full header #logo #logo-icon {
		margin-right: 15px;
	}

	#wrapper.full header #logo span .fa {
		margin-right: 5px;
	}

#wrapper.full header #top-nav {
	padding: 0 0 0 200px;
}

#wrapper.slim header #logo {
	width: 50px;
}

	#wrapper.slim header #logo #logo-icon {
		margin-right: 0;
	}

	#wrapper.slim header #logo span {
		display: none;
	}

#wrapper.slim header #top-nav {
	padding: 0 0 0 50px;
}

@media screen and (max-width: 1000px) {
	#wrapper.full header #logo {
		width: 50px;
	}

		#wrapper.full header #logo #logo-icon {
			margin-right: 0;
		}

		#wrapper.full header #logo span {
			display: none;
		}

	#wrapper.full header #top-nav {
		padding: 0 0 0 50px;
	}
}

/* Inhalt */
#content-container {
	position: relative;
	-webkit-transition: margin-left 0.25s ease-in-out;
	-moz-transition: margin-left 0.25s ease-in-out;
	transition: margin-left 0.25s ease-in-out;
}

#wrapper.full #content-container {
	margin-left: 200px;
}

#wrapper.slim #content-container {
	margin-left: 50px;
}

@media screen and (max-width: 1000px) {
	#wrapper.full #content-container {
		margin-left: 50px;
	}
}

/* Menü Links */
#wrapper.full #left-nav {
	position: fixed;
	top: 64px;
	bottom: 0;
	float: none;
	width: 200px;
	box-shadow: 2px 0 2px 0 rgba(0,0,0,0.12);
	background-color: #ffffff;
	-webkit-transition: width 0.25s ease-in-out;
	-moz-transition: width 0.25s ease-in-out;
	transition: width 0.25s ease-in-out;
}

	#wrapper.full #left-nav ul {
		padding-left: 0;
		list-style: none;
	}

		#wrapper.full #left-nav ul li {
			position: relative;
			margin: 0;
			text-align: left;
			font-weight: bold;
			-webkit-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
			transition: all 0.25s ease-in-out;
		}

			#wrapper.full #left-nav ul li.open {
				background-color: #f7f7f7;
			}

                #wrapper.full #left-nav ul li.open a {
                    color: #19335A;
                }

				#wrapper.full #left-nav ul li.open ul li a {
					color: #333;
				}

                    #wrapper.full #left-nav ul li.open ul li a:hover {
                        color: #19335A;
                    }

            #wrapper.full #left-nav ul li a:hover {
                color: #19335A;
                background-color: #f1f1f1;
            }

			#wrapper.full #left-nav ul li a {
				position: relative;
				white-space: nowrap;
				display: block;
				padding: 15px 15px;
				font-size: 10pt;
				line-height: 20px;
				font-family: Arial;
				color: #333;
				text-decoration: none;
				-webkit-transition: all 0.25s ease-in-out;
				-moz-transition: all 0.25s ease-in-out;
				transition: all 0.25s ease-in-out;
				overflow: hidden;
			}

            #wrapper.full #left-nav ul li.active a {
                color: #19335A;
            }

			#wrapper.full #left-nav ul li a i {
				display: inline-block;
				margin-right: 10px;
				width: 20px;
				line-height: 20px;
				text-align: center;
				font-size: 16px;
				-webkit-transition: font-size 0.25s ease-in-out;
				-moz-transition: font-size 0.25s ease-in-out;
				transition: font-size 0.25s ease-in-out;
			}

				#wrapper.full #left-nav ul li a i.ulArrow {
					position: absolute;
					top: 15px;
					right: 0;
					font-size: 9px;
					line-height: 19px;
					-webkit-transition: all 0.3s ease-in-out;
					-moz-transition: all 0.3s ease-in-out;
					transition: all 0.3s ease-in-out;
				}

			#wrapper.full #left-nav ul li.open a i.ulArrow {
				-webkit-transform: rotate(180deg);
				-moz-transform: rotate(180deg);
				-o-transform: rotate(180deg);
				-ms-transform: rotate(180deg);
				transform: rotate(180deg);
			}

			#wrapper.full #left-nav ul li ul {
				display: none;
				background-color: #f7f7f7;
				padding: 0;
				margin: 0;
			}

				#wrapper.full #left-nav ul li ul li {
					border-bottom: 1px #f1f1f1 solid;
				}

					#wrapper.full #left-nav ul li ul li a {
						color: #333333;
					}

						#wrapper.full #left-nav ul li ul li a i.fa {
							font-size: 4px;
							vertical-align: middle;
							-webkit-transition: none;
							-moz-transition: none;
							transition: none;
						}

                        #wrapper.full #left-nav ul li ul li a:hover {
                            color: #19335A;
                            background-color: #f1f1f1;
                        }

#wrapper.slim #left-nav {
	position: fixed;
	top: 64px;
	bottom: 0;
	float: none;
	width: 50px;
	box-shadow: 2px 0 2px 0 rgba(0,0,0,0.12);
	background-color: #ffffff;
	-webkit-transition: width 0.25s ease-in-out;
	-moz-transition: width 0.25s ease-in-out;
	transition: width 0.25s ease-in-out;
	z-index: 99;
}

	#wrapper.slim #left-nav ul {
		padding-left: 0;
		list-style: none;
	}

		#wrapper.slim #left-nav ul li {
			position: relative;
			margin: 0;
			text-align: left;
			font-weight: bold;
			-webkit-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
			transition: all 0.25s ease-in-out;
		}

			#wrapper.slim #left-nav ul li a {
				position: relative;
				white-space: nowrap;
				display: block;
				padding: 15px 15px;
				font-size: 10pt;
				line-height: 20px;
				font-family: Arial;
				color: #333;
				text-decoration: none;
				-webkit-transition: all 0.25s ease-in-out;
				-moz-transition: all 0.25s ease-in-out;
				transition: all 0.25s ease-in-out;
				overflow: hidden;
			}

        #wrapper.slim #left-nav ul > li:hover > a {
            background-color: #f1f1f1;
            color: #19335A;
        }

        #wrapper.slim #left-nav ul li a:hover {
            color: #19335A;
            background-color: #f1f1f1;
        }

		#wrapper.slim #left-nav ul li a span {
			display: none;
		}

		#wrapper.slim #left-nav ul li a i {
			display: inline-block;
			margin-right: 10px;
			width: 20px;
			line-height: 20px;
			text-align: center;
			font-size: 22px;
			-webkit-transition: font-size 0.25s ease-in-out;
			-moz-transition: font-size 0.25s ease-in-out;
			transition: font-size 0.25s ease-in-out;
		}

		#wrapper.slim #left-nav ul li:hover > ul {
			display: block !important;
			padding-left: 0;
			list-style: none;
		}

		#wrapper.slim #left-nav ul li ul {
			z-index: 99;
			position: absolute;
			display: none;
			left: 50px;
			top: 0;
			width: 200px;
			border-bottom-right-radius: 2px;
			border-top-right-radius: 2px;
			box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
		}

			#wrapper.slim #left-nav ul li ul li a {
				background-color: #f1f1f1;
			}

			#wrapper.slim #left-nav ul li ul li span {
				display: inline-block;
			}

			#wrapper.slim #left-nav ul li ul li a i.fa {
				font-size: 4px;
				vertical-align: middle;
				-webkit-transition: none;
				-moz-transition: none;
				transition: none;
			}

@media screen and (max-width: 1000px) {
	#wrapper.full #left-nav {
		position: fixed;
		top: 64px;
		bottom: 0;
		float: none;
		width: 50px;
		box-shadow: 2px 0 2px 0 rgba(0,0,0,0.12);
		background-color: #ffffff;
		-webkit-transition: width 0.25s ease-in-out;
		-moz-transition: width 0.25s ease-in-out;
		transition: width 0.25s ease-in-out;
		z-index: 99;
	}

		#wrapper.full #left-nav ul {
			padding-left: 0;
			list-style: none;
		}

			#wrapper.full #left-nav ul li {
				position: relative;
				margin: 0;
				text-align: left;
				font-weight: bold;
				-webkit-transition: all 0.25s ease-in-out;
				-moz-transition: all 0.25s ease-in-out;
				transition: all 0.25s ease-in-out;
			}

				#wrapper.full #left-nav ul li a {
					position: relative;
					white-space: nowrap;
					display: block;
					padding: 15px 15px;
					font-size: 10pt;
					line-height: 20px;
					font-family: Arial;
					color: #333;
					text-decoration: none;
					-webkit-transition: all 0.25s ease-in-out;
					-moz-transition: all 0.25s ease-in-out;
					transition: all 0.25s ease-in-out;
					overflow: hidden;
				}

            #wrapper.full #left-nav ul > li:hover > a {
                background-color: #f1f1f1;
                color: #19335A;
            }

            #wrapper.full #left-nav ul li a:hover {
                color: #19335A;
                background-color: #f1f1f1;
            }

			#wrapper.full #left-nav ul li a span {
				display: none;
			}

			#wrapper.full #left-nav ul li a i {
				display: inline-block;
				margin-right: 10px;
				width: 20px;
				line-height: 20px;
				text-align: center;
				font-size: 22px;
				-webkit-transition: font-size 0.25s ease-in-out;
				-moz-transition: font-size 0.25s ease-in-out;
				transition: font-size 0.25s ease-in-out;
			}

			#wrapper.full #left-nav ul li:hover > ul {
				display: block !important;
				padding-left: 0;
				list-style: none;
			}

			#wrapper.full #left-nav ul li ul {
				z-index: 99;
				position: absolute;
				display: none;
				left: 50px;
				top: 0;
				width: 200px;
				border-bottom-right-radius: 2px;
				border-top-right-radius: 2px;
				box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
			}

				#wrapper.full #left-nav ul li ul li a {
					background-color: #f1f1f1;
				}

				#wrapper.full #left-nav ul li ul li span {
					display: inline-block;
				}

				#wrapper.full #left-nav ul li ul li a i.fa {
					font-size: 4px;
					vertical-align: middle;
					-webkit-transition: none;
					-moz-transition: none;
					transition: none;
				}
}

/*Ripple Effekt */
.ink {
	position: absolute;
	display: block;
	border-radius: 100%;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	background-color: rgba(25, 51, 90, 0.5);
}

	.ink.animate {
		-webkit-animation: ripple 500ms ease-out;
		animation: ripple 500ms ease-out;
	}

@keyframes ripple {
	0% {
		transform: scale(0);
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
	}

	100% {
		transform: scale(2.5);
		-webkit-transform: scale(2.5);
		-moz-transform: scale(2.5);
		opacity: 0;
	}
}


/* Allgemeine Klassen */
.green {
	color: #99cc00;
}

.red {
	color: #ff0000;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	text-align: center;
}

.text-danger,
.text-danger ul li {
	color: #de0000;
	font-size: 10pt;
	font-family: Arial;
}

	.text-danger .linkicon i {
		color: #fff;
	}

.hide-mobile {
	display: block;
}

.hide-desktop {
	display: none;
}

.hidden {
	display: none;
}

/* Abstände */
.mt20 {
	margin-top: 20px;
}

.mt40 {
	margin-top: 40px;
}

.ml10 {
	margin-left: 10px;
}

/* Spalten / Layout */
.spalten2 .spalte1 {
	float: left;
	width: 49%;
}

.spalten2 .spalte2 {
	float: right;
	width: 49%;
}

.spalten2-1 .spalte1 {
	float: left;
	width: 65.5%;
}

.spalten2-1 .spalte2 {
	float: right;
	width: 32.5%;
}

.spalten1-2 .spalte1 {
	float: left;
	width: 32.5%;
}

.spalten1-2 .spalte2 {
	float: right;
	width: 65.5%;
}


.box {
	padding: 20px;
	overflow: hidden;
	background: #ffffff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
	box-shadow: 0 1px 3px rgba(0,0,0,.13);
    margin-bottom: 20px;
}

	.box .boxheader {
		display: table;
		width: 100%;
		margin-bottom: 20px;
	}

		.box .boxheader div {
			float: none;
			display: table-cell;
			vertical-align: middle;
		}

			.box .boxheader div.right {
				text-align: right;
			}

				.box .boxheader div.right .fa {
					font-size: 16pt;
				}

/* Forms */

#login {
	max-width: 350px;
	padding-top: 10%;
	margin: auto;
}

	#login form {
		margin-top: 20px;
	}

label,
p.label {
	display: block;
	font-size: 11pt;
	color: #777777;
	font-family: 'Univers 45 LT', Arial, sans-serif;
	font-weight: 300;
}

label.form-check-label {
    font-size: 11pt;
    color: #777;
    font-family: 'Univers 45 LT', Arial, sans-serif;
    font-weight: 300;
}

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
	padding-top: 2px;
}

#login .input_text {
	font-size: 24px;
}

input,
select {
	font-size: 11pt;
	line-height: 1;
	padding: 5px;
	border: 1px solid #dddddd;
	background-color: #ffffff;

}

	input[type="radio"],
	input[type="checkbox"] {
		width: auto;
		outline: none;
	}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="number"],
	input[type="file"],
	textarea,
	select {
		outline: none;
		padding: 5px 5px;
		font-size: 12pt;
		box-sizing: border-box;
		resize: none;
		border: 1px #cccccc solid;
		font-family: 'Univers 45 LT', Helvetica, Arial, sans-serif;
		color: #666666;
	}

.linkbutton {
    position: relative;
    display: inline-block;
    color: #fff;
    background-color: #19335A;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);
    border-radius: 3px;
    align-items: center;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    font-family: "Univers 45 LT",Arial,Helvetica,sans-serif;
    font-size: 9pt;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}

	.linkbutton:hover {
		color: #fff;
		background-color: #19335A;
		-webkit-transition: background-color 100ms linear;
		-moz-transition: background-color 100ms linear;
		-o-transition: background-color 100ms linear;
		-ms-transition: background-color 100ms linear;
		transition: background-color 100ms linear;
	}

	.linkbutton .ink {
		background-color: rgba(0, 0, 0, 0.1);
	}

	.linkbutton.hidden {
		display: none;
	}

.linkbuttonasanchor {
    background:none;
    border:none; 
    padding:0;
    margin-left:15px;
    cursor: pointer;
    color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 0;
	line-height: 1.5;
    transition: color 100ms linear;
}

.linkbuttonasanchor img {
		border: none;
}

    .linkbuttonasanchor:hover {
        color: #19335A;
        -webkit-transition: color 100ms linear;
        -moz-transition: color 100ms linear;
        -o-transition: color 100ms linear;
        -ms-transition: color 100ms linear;
        transition: color 100ms linear;
        background: none;
        border: none;
        padding: 0;
    }

.failureNotification {
	color: #FA8072;
	font-family: 'Univers 45 LT', Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 1.5;
}

.flatpickr-calendar {
	font-family: "Univers 45 LT",Arial,Helvetica,sans-serif;
}

@media screen and (max-width: 1300px) {
	.spalten2-1 .spalte1,
	.spalten2-1 .spalte2,
	.spalten1-2 .spalte1,
	.spalten1-2 .spalte2 {
		float: none;
		width: 100%;
	}

	.spalten2-1 .spalte2,
	.spalten1-2 .spalte2 {
		margin-top: 20px;
	}
}


@media screen and (max-width: 1000px) {
	.hide-mobile {
		display: none !important;
	}

	.hide-desktop {
		display: block;
	}

	.spalten2 .spalte1,
	.spalten2 .spalte2 {
		float: none;
		width: 100%;
	}

	.spalten2 .spalte2 {
		margin-top: 20px;
	}
}